body{
    background-color: lightslategrey;
    color: black;
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 5%;
    margin-right: 5%;
    border-color: black;
    border-style: groove;
    border-width: 5px;
}
h1{
    text-align: center;
    text-decoration: underline;
}
img{
    width: 400px;
    display: block;
    margin: 0 auto;
}
p{
    text-align: justify;
    font-size: 18px;
    padding-left: 2%;
    padding-right: 2%;
}
.fonte{
    text-align: left;
    font-style: italic;
}
.nome{
    text-align: center;
}

@media only screen and (max-width:800px){
    img{
        width: 90%;
}
}